mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Describes how to transfer a structure element, parameter, or function return value between processes.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.IDLFLAG

  The parameter passes information from the caller to the callee.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.IDLFLAG

  The parameter is the local identifier of a client application.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.IDLFLAG

  The parameter returns information from the callee to the caller.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.IDLFLAG

  The parameter is the return value of the member.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.IDLFLAG

  Does not specify whether the parameter passes or receives information.